Koala will display this error message if it detects that the video card or the installed OpenGL drivers are recent enough to support per-pixel rendering techniques.

Since almost all recent video...